@media only screen and (max-device-width: 950px) {
	.left-column
	{
		display: none;
	}
	.right-column
	{
		display: none;
	}
	.central-column {
	    margin: 0 10px;
	}
	.top-quick-links
	{
		display: none;
	}
	#contentTable
	{
		width:100%;
	}
	embed
	{
		display: none;
	}
	.bottom-menu-links
	{
		font-size:16px;
	}
	font
	{
	    font-size:14px;
	}
	em
	{
		font-size:16px;
	}
	body,
	th,
	td,
	tt,
	p,
	div,
	span {
	    color: #2d2d2d;
	    font-family: tahoma, verdana, arial, sans-serif;
	    font-size: 14px;
	}
	.top-menu-title:link,
	.top-menu-title:visited,
	.top-menu-title:active,
	.top-menu-title:hover {
	    font-size: 14px;
	}
	.top-menu-bg
	{
		height: 35px;
	}
	body
	{
		min-width: 320px;
	}
}

@media only screen and (max-device-width: 530px) {
	.top-title-text img {display:none}
	.top-menu-title:link,
	.top-menu-title:visited,
	.top-menu-title:active,
	.top-menu-title:hover {
	    font-size: 14px;
	}
}